> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Gửi Email OTP

> Gửi yêu cầu nhận mã OTP qua Email, chỉ áp dụng cho các tài khoản đang sử dụng phương thức xác thực lớp thứ hai là Email OTP.



## OpenAPI

````yaml https://cdn.entrade.com.vn/dnse-openapi/doc/dnse-openapi-2026-05-07.yaml post /registration/send-email-otp
openapi: 3.0.0
info:
  title: DNSE-OpenAPI-V2
  version: 1.0.0
  description: DNSE OpenAPI spec and tests
servers:
  - url: https://openapi-uat.dnse.com.vn
security: []
paths:
  /registration/send-email-otp:
    post:
      tags:
        - trading
      summary: Gửi Email OTP
      description: >-
        Gửi yêu cầu nhận mã OTP qua Email, chỉ áp dụng cho các tài khoản đang sử
        dụng phương thức xác thực lớp thứ hai là Email OTP.
      parameters:
        - name: X-API-Key
          in: header
          required: true
          description: API Key được cấp khi đăng ký dịch vụ
          deprecated: false
          schema:
            type: string
          example: '{{apiKey}}'
        - name: X-Aux-Date
          in: header
          required: true
          description: Thời gian thực hiện yêu cầu
          deprecated: false
          schema:
            type: string
          example: '{{date}}'
        - name: X-Signature
          in: header
          required: true
          description: Chữ ký xác thực yêu cầu
          deprecated: false
          schema:
            type: string
          example: '{{signature}}'
        - name: version
          in: header
          description: 'Phiên bản API '
          schema:
            type: string
            format: date
          example: '2026-05-07'
      responses:
        '200':
          description: OK
          headers:
            Content-Length:
              schema:
                type: integer
              example: 46
            Date:
              schema:
                type: string
              example: Wed, 18 Mar 2026 16:14:37 GMT
            Vary:
              schema:
                type: string
              example: Origin
            X-Frame-Options:
              schema:
                type: string
              example: GOFORIT
            X-Ratelimit-Limit:
              schema:
                type: integer
              example: 300
            X-Ratelimit-Remaining:
              schema:
                type: integer
              example: 298
            X-Ratelimit-Reset:
              schema:
                type: integer
              example: 1773936838
            X-Request-Id:
              schema:
                type: string
              example: WlnjbiWRMdBEaTGsYcNlhJJpVYYYnKDH
            X-Tyk-Api-Expires:
              schema:
                type: string
              example: Thu, 02 Jan 3000 15:04:00 UTC
        '400':
          description: Yêu cầu không hợp lệ
          headers:
            Content-Length:
              schema:
                type: integer
              example: 103
            Date:
              schema:
                type: string
              example: Wed, 25 Mar 2026 15:16:09 GMT
            Vary:
              schema:
                type: string
              example: Origin
            X-Frame-Options:
              schema:
                type: string
              example: GOFORIT
            X-Ratelimit-Limit:
              schema:
                type: integer
              example: 300
            X-Ratelimit-Remaining:
              schema:
                type: integer
              example: 299
            X-Ratelimit-Reset:
              schema:
                type: integer
              example: 1774451769
            X-Request-Id:
              schema:
                type: string
              example: GBYpVgOHmLiupqdCDREhVXzQznODUEpU
            X-Tyk-Api-Expires:
              schema:
                type: string
              example: Thu, 02 Jan 3000 15:04:00 UTC
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    example: 400
                    description: Mã HTTP
                    format: int32
                  code:
                    type: string
                    example: OA-100
                    description: Mã lỗi
                  message:
                    type: string
                    example: >-
                      Invalid input: email otp is not registered for this
                      account
                    description: Thông điệp lỗi
              example:
                status: 400
                code: OA-100
                message: 'Invalid input: email otp is not registered for this account'
        '500':
          description: Lỗi hệ thống
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    example: 500
                    description: Mã HTTP
                    format: int32
                  code:
                    type: string
                    example: OA-009
                    description: Mã lỗi
                  message:
                    type: string
                    example: Lỗi hệ thống
                    description: Thông điệp lỗi
              example:
                code: OA-009
                message: Lỗi hệ thống
                status: 500

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.